Support » Plugins » [Plugin: Picsa Album Uploader] parse error on line 217

  • I’ve installed the plugin but failed to activate it.
    the error message says:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/hosting_users/MYID/www/wp-content/plugins/picasa-album-uploader/picasa-album-uploader.php on line 217

    Any help?

Viewing 4 replies - 1 through 4 (of 4 total)
  • My gut reaction is that you have an older PHP release.

    What version of PHP are you using?

    I just tried to install and got the same error. I checked with my host and they’re running 4.4.9. Any suggestions? What version of PHP was this written in?

    Assuming that the version of PHP was the root problem I changed my servers default version of PHP from 4 to 5 (now I’m on 5.2.12) and the problem went away. Thanks!

    Good news! Glad you found the fix.

    fyi – There is a new version available with improved debugging in the event there are more problems.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Picsa Album Uploader] parse error on line 217’ is closed to new replies.